body{
	background-image: url(../img/sfondo.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
    font-family: 'Roboto', sans-serif;
	font-size: 15px;
}

h1, p{
	color: #fff;
}

h1{
	font-size: 30px;
	letter-spacing: 5pt;
	margin-top: 2%;
	color: #FFD300;
}

a{
	color: #fff;
	text-decoration:none;
	font-size: 30px;
}

a:hover{
	color: #FFD300;
	text-decoration:none;
}


